@charset "UTF-8";

 /*ザガーロ／抜け毛･AGAの進行を抑える
---------------------------------------------------------*/
.medical_naifukuyaku2 .box1 .img_l{
	float: right;
	padding: 0 0 2em 2em;
	max-width: 200px;
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.medical_naifukuyaku2 .box1 .img_l {
	float: none;
	padding: 0 0 1em 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
}



 /*ザガーロのジェネリック医薬品
---------------------------------------------------------*/
.medical_naifukuyaku2 .box7 p{
margin-bottom: 1.5em;
}



 /*ミノキシジルタブレット／髪を太く育てる・血行促進
---------------------------------------------------------*/
.medical_naifukuyaku2 .box8 .img_l{
	float: right;
	padding: 0 0 0em 2em;
	max-width: 80px;
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.medical_naifukuyaku2 .box8 .img_l {
	float: none;
	padding: 0 0 1em 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
}



 /*プラセンタ／代謝促進・栄養補給
---------------------------------------------------------*/
.medical_naifukuyaku2 .box10 .img_l{
	float: right;
	padding: 0 0 0em 2em;
	max-width: 180px;
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.medical_naifukuyaku2 .box10 .img_l {
	float: none;
	padding: 0 0 1em 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
}